Subject: bug#21626: 24.5; Segfault on C-z on Mac OS X 10.11

From: Alan Third <[email-masked]>
Date: Wed, 25 May 2016 22:40:16 +0100

David Caldwell <[email-masked]> writes:

> 1. emacs -Q
> 2. C-z
>
> The window mimizes and then Emacs crashes.
>
> This only happens on Mac OS X 10.11 (100% of the time). I just tested on
> 10.10 and I couldn't get it to crash. It only happens in ns mode ("emacs
> -nw" works fine).
>
> I don't have a gdb backtrace, but I have attached an OS backtrace
> (backtrace-1.txt). I also received a backtrace from someone else having the
> same problem. Their backtrace (backtrace-2.txt) is similar but shows what
> looks like a NULL pointer function call.

Hi, a fix for this problem has been committed to Emacs 25. If you try
Emacs 25 and find you still get the crash, please raise a new bug
report.

More info here:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23462

-- 
Alan Third